package com.ruoyi.system.domain.dto;


// 每天资源位统计项目
public class DailySourceDto {

    private Long uMrTime=0L;
    private Long bought=0L;
    private Long interactions=0L;
    private Long shares=0L;

    public Long getuMrTime() {
        return uMrTime;
    }

    public void setuMrTime(Long uMrTime) {
        this.uMrTime = uMrTime;
    }

    public Long getBought() {
        return bought;
    }

    public void setBought(Long bought) {
        this.bought = bought;
    }

    public Long getInteractions() {
        return interactions;
    }

    public void setInteractions(Long interactions) {
        this.interactions = interactions;
    }

    public Long getShares() {
        return shares;
    }

    public void setShares(Long shares) {
        this.shares = shares;
    }



}
